body {
    background-color: #f3efe8;
    margin: 0;
    padding: 0;
}

.splash {
  display: flex;
  justify-content: center; /* Horizontal */
  align-items: center;     /* Vertical */
  height: 100vh;           /* Required for vertical centering */
  flex-direction: column;
}

button {
    background-color: #202832;
    border: none;
    text-decoration: none;
    font-size: larger;
    color: #fff;
    padding: 1rem 2rem;
    cursor: pointer;
    border-radius: .5rem;
}

button:hover {
    background-color: #B59A70;
    color: #000;
    border-radius: .5rem;
}

footer {
    background-color: #202832;
    color: #FFF;
    display: flex;
    justify-content: space-between;
    max-width: 100%;
    border: #000 solid 1rem;
    padding: 3rem;
}

footer h3 {
    text-align: center;
    font-weight: bolder;
    font-size: x-large;
}

footer p {
    font-size: x-large;
}

.espan {
    font-size: x-small;
}

footer hr {
  border: none;
  height: 2px; /* Adjust thickness */
  background-color: #B59A70; /* Desired color */
}

footer ul {
    display: flex;
    flex-wrap: wrap;
}

footer li {
    margin-left: 1rem;
    margin-right: 1rem;
}

.ftRight {
  display: flex;
  align-items: center; /* Centers vertically */
  justify-content: center; /* Centers horizontally (optional) */
  width: 39rem;
}